Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Aug 2020 16:14:13 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hi Team
Still now I haven’t got any refund or it’s not  mentioned 
anywhere as a credit note  while ordering online !
Kindly revert with a firm answer as this is pending many months now !
Look forward 
Sent from my?I Phone 11ProMax

> On Jun 28, 2020, at 3:03 AM, Kishan Kumar <[email-masked]> wrote:
> 
> Hi Team 
> Kindly reply my refund money is stuck for a long time !!!
> Regards 
> 
> Sent from my?I Phone 11ProMax
> 
>>> On Apr 3, 2020, at 11:54 PM, Kishan Kumar <[email-masked]> wrote:
>>> 
>> Hi Team 
>> Thank you for your mail
>> I checked the app to order couple of things but couldn’t find this refund credit note !
>> Kindly assist
>> Look forward 
>> Thank you 
>> 
>> Sent from my?I Phone 11ProMax
>> 
>>>> On Mar 31, 2020, at 7:06 PM, Centrepoint <[email-masked]> wrote:
>>>> 
>>> 
>>> RE: Order number 9773960781
>>> 
>>> 
>>> Download our apps now
>>>  	 
>>> iPhone	Android
>>> 
>>> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
>>> Your return has been processed.
>>> Hi Kishan Kumar, your refund for order number 9773960781 has been processed. For details on when you will receive your refund amount, please refer to our FAQ page. 
>>> 
>>> Remember, you can also easily cancel and return the products online.
>>> Order Details
>>> Item
>>> Description
>>> Total Price
>>>  
>>> SPLASH
>>> Printed T-shirt with Crew Neck and Short Sleeves
>>> Color: Black
>>> Size: XXL
>>> Quantity: 1
>>> AED 79
>>>  
>>> SPLASH
>>> Printed T-shirt with Crew Neck and Short Sleeves
>>> Color: Black
>>> Size: XXL
>>> Quantity: 1
>>> AED 60
>>>  	
>>> Total	AED 139
>>> Total Refund Amount	AED 139
>>> Items that are cancelled or refunded are not eligible for Shukrans.
>>> Your refund:
>>> AED 139 will be refunded to My Credit.
>>> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
>>> To learn more about how My Credit works, take a look at our Help Centre.
>>> 
>>> Need help? Get in touch
>>>  	
>>> Write us an email now, we'll get back to you as fast as we can.
>>>  	
>>> Connect with us on your favourite social network.
>>>  	
>>> Reach out in 140 characters! We are @centrepointme.
>>>  	
>>> Call us on 800-MYCP (800-6927). 
>>> 7 days a week, 24 hours a day
>>> 
>>> © 2019 Retail World Limited	 
>>>  
>>> Privacy Policy  | Terms & Conditions
>>> <88888001535620200331_9773960781_1585667207502>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1387812